• WordPress 4.4.1 tietoturvapäivitys – Päivitä heti Päivitys korjaa XSS-haavoittuvuuden (Cross Site Scripting), jonka avulla hyökkääjän on mahdollista ottaa koko sivusto haltuunsa. Wordpress 4.4.1 korjaa myös 52 ...
  • Ongelmia osalla palvelimista [korjattu] Osalla palvelimistamme on tällä hetkellä ongelmia, jonka johdosta sivustot avautuvat hitaasti tai ei ollenkaan. Ongelma vaikuttaa myös sähköpostin toimivuuteen. Ongelmia ...
  • Ongelmia Nordean maksuissa [vikatilanne ohi] Nordean palveluissa on tällä hetkellä häiriötä, eikä maksaminen palvelussamme näin ollen onnistu Nordean verkkomaksupainikkeen kautta. Toistaiseksi kannattaa siis käyttää toista ...
  • [Vikatilanne] Palvelunestohyökkäyksiä Olemme kohdanneet tänään palvelunestohyökkäyksiä osaan palveluistamme. Palveluissa voi esiintyä ajoittaisia katkoksia/hidastumisia kunnes asia saadaan hallintaan. Tällä hetkellä ongelma on koskenut ...
  • PHP päivitys webhotelli-palvelimille Päivitämme webhotellipalvelimien oletuksena olevan PHP version versioon 5.6. Useimpien ohjelmistojen pitäisi toimia päivityksen jälkeen ongelmitta. Kannattaa kuitenkin varmistaa, että kotisivujen ...